<inp2:adm_SetPopupSize width="870" height="600"/>

<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" prefix="d" section="in-commerce:discounts" title_preset="discount_edit" tab_preset="Default"/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
  	<td>
  		<script type="text/javascript">
				a_toolbar = new ToolBar();
				a_toolbar.AddButton( new ToolBarButton('select', '<inp2:m_phrase label="la_ToolTip_Save" escape="1"/>', function() {
							submit_event('d','<inp2:d_SaveEvent/>');
						}
					) );
				a_toolbar.AddButton( new ToolBarButton('cancel', '<inp2:m_phrase label="la_ToolTip_Cancel" escape="1"/>', function() {
							submit_event('d','OnCancelEdit');
						}
				 ) );

				a_toolbar.AddButton( new ToolBarSeparator('sep1') );

				a_toolbar.AddButton( new ToolBarButton('prev', '<inp2:m_phrase label="la_ToolTip_Prev" escape="1"/>', function() {
							go_to_id('d', '<inp2:d_PrevId/>');
						}
				 ) );
				a_toolbar.AddButton( new ToolBarButton('next', '<inp2:m_phrase label="la_ToolTip_Next" escape="1"/>', function() {
							go_to_id('d', '<inp2:d_NextId/>');
						}
				 ) );

				//a_toolbar.AddButton( new ToolBarSeparator('sep2') );

				a_toolbar.Render();

				<inp2:m_if check="d_IsSingle" >
					a_toolbar.HideButton('prev');
					a_toolbar.HideButton('next');
					a_toolbar.HideButton('sep1');
					//a_toolbar.HideButton('sep2');
				<inp2:m_else/>
					<inp2:m_if check="d_IsLast" >
						a_toolbar.DisableButton('next');
					</inp2:m_if>
					<inp2:m_if check="d_IsFirst" >
						a_toolbar.DisableButton('prev');
					</inp2:m_if>
				</inp2:m_if>
			</script>
		</td>
	</tr>
</tbody>
</table>

<inp2:d_SaveWarning name="grid_save_warning"/>
<inp2:d_ErrorWarning name="form_error_warning"/>

<div id="scroll_container">
	<table class="edit-form">
		<inp2:m_RenderElement name="subsection" title="!la_section_General!"/>
			<inp2:m_RenderElement name="inp_label" prefix="d" field="DiscountId" title="!la_fld_Id!"/>
			<inp2:m_RenderElement name="inp_edit_radio" prefix="d" field="Status" title="!la_fld_Status!"/>
			<inp2:m_RenderElement name="inp_edit_box" prefix="d" field="Name" title="!la_fld_Name!" size="35"/>
			<inp2:m_RenderElement name="inp_edit_date_time" prefix="d" field="Start" title="!la_fld_Start!" size="10"/>
			<inp2:m_RenderElement name="inp_edit_date_time" prefix="d" field="End" title="!la_fld_End!" size="10"/>
			<inp2:m_RenderElement name="inp_edit_options" prefix="d" field="GroupId" title="!la_fld_Group!" has_empty="1"/>
			<inp2:m_RenderElement name="inp_edit_radio" prefix="d" field="Type" title="!la_fld_Type!"/>
			<inp2:m_RenderElement name="inp_edit_box" prefix="d" field="Amount" title="!la_fld_Amount!" size="4"/>
		<inp2:m_RenderElement name="inp_edit_filler"/>
	</table>
</div>

<inp2:m_include t="incs/footer"/>